TABLE{
	border:0px;
	border-collapse:collapse;
}

TD.td_body{
	padding-top    : 11px;
	vertical-align : top;
}


A.template {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #008165;
	text-decoration: none;
}	
A.template:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}

td, tr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
}

.asso{
	background-color:#E8EBE2;
	text-decoration:none;
	cursor:pointer;
	text-align:left;
}

TR.TR_LIST_highlighted {
 	background-color:#FFD2BE;
	font-size: 9px;
	color:#FFFFFF;
	height:20px;
	padding:2px;
	text-align:inherit;
	cursor:pointer;
}

 
TR.TR_LIST_selected {
 	background-color:#C3450F;
	font-size: 9px;
	color:#FFFFFF;
	height:20px;
	padding:2px;
	text-align:inherit;
	cursor:pointer;
}

TR.TR_LIST_normal_1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color:#000000;
	background-color: #FFFFFF;
	height:20px;
	padding:2px;
	text-align:inherit;
}

TR.TR_LIST_normal_1 TD {
	background-color: #FFFFFF;
	text-align:inherit;
	vertical-align:middle;
}
TR.TR_LIST_normal_2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #008165;
	background-color: #FFFFFF;
	height:20px;
	padding:2px;
	text-align:inherit;
}
TR.TR_LIST_normal_2 TD {
	background-color: #F1F2ED;
	text-align:inherit;
	vertical-align:middle;
}

TR.TR_LIST_common_doc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #008165;
	background-color: #E8EBE2;
	height:20px;
	padding:2px;
	text-align:left;
}

A.A_LIST,A.A_LIST:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	height:20px;
	text-decoration:none;
	text-align:left;
}

A.A_LIST:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	height:20px;
	text-decoration:none;
	font-weight	: bold;
}

th.StaticSectionHeader
{
	font-family: Rockwell, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align:left;
	color: #000000;
	background-color: #ffffff;
	height:20px;
	background-image:url(../images/th_background.jpg);
	background-repeat:repeat-x;
	background-position:left;
	padding-left:10px;
}


.TXT_content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

.warning{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#FF0000;
	font-weight:bold;
	background-color: #ffffff ;
	height:20px;
}

.comment{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	color:#000000;
	font-weight:normal;
	font-style:oblique;
}

.searchWord{
	font-weight:bold;
	color:#E44F00;
	font-size:10px;
}

.more_margin_10{margin-left:10px;}

img{cursor:pointer; border:0;}
/*a img {border: none; }*/

/***** HLEP BOX *****/

#helpbox {
	width: 300px;
	position: absolute;
	display: none;
	z-index: 10;
	margin:0px;
	padding:0px;
	
}

#helpbox .helpbox_top {
	background-image: url('../images/helpbox_top2.gif');
	background-repeat:no-repeat;
	height:16px;	
}
#helpbox .helpbox_middle {
	background-image: url('../images/helpbox_middle2.gif');
	background-repeat:repeat-y;	
	background-position:bottom left;
	padding-left:7px;
	padding-right:7px;
}
#helpbox .helpbox_middle span {
	position:relative;
	top:-8px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #000000;
}
#helpbox .helpbox_bottom {
	background-image: url('../images/helpbox_bottom2.gif');
	background-repeat:no-repeat;
	background-repeat:no-repeat;	
	height:44px;
	position:relative;
	top:-6px;
}

#backgroungFF{ margin-left:5%; width:90%; height:126%; background-color:#FFFFFF; z-index:0; position:absolute;}